* {
   box-sizing: border-box;
 }
html, body {
    margin: 0;
    padding: 0;
}
 body {
      text-align: center;
      background-image: url("bg_stars.gif");
     font-family: "Consolas", monospace;
 }


p.labelheader {
      color: white;
     font-size: 21px;
 }

h2.offertitle {
  color: black;
 }

h3.offer1 {
  color: black;
 }

h3.offer2 {
  color: black;
 }

.headergif {
  width: 600px;
  height; 75px;
}

.bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
   border: 1px solid cyan;
   background-color: black;
   margin: auto;
   width: 100%;
   box-sizing: border-box;
 padding: 0;
}
.loginbars {
text-align: center;
}
.stacker {
text-align: center;
}

.welcome h2{
    display: flex;
    flex-direction: column;
    align-items: center;
       margin: 0;
    padding: 0;
}



.warninglabel {
       border: 9px solid red;
       background-color: #fff5f5;
       background-image: url("Warning-32x32.png");
       background-repeat: no-repeat;
       background-position: top;
       padding: 15px;
       margin: 20px auto;
       width: fit-content;
}

    

.offer {
   border: 9px solid green;
   background-color: white;
   padding: 16px;
   margin: 20px auto;
   width: fit-content;
padding-top: 2px;
}


.linux {
     border: 9px solid orange;
     background-color: white;
     padding: 16px;
     margin: 20px;
    width: fit-content;
    transition: color gray;
}
.login:hover {
  transform: translateY(-2px);
  box-shadow: 0 4px 10px rgba(0,0,0,1);
}

.windows {
     border: 9px solid #0078D6;
     background-color: white;
     padding: 16px;
     margin: 20px;
    width: fit-content;
}
.signup:hover {
  transform: translateY(-2px);
  box-shadow: 0 4px 10px rgba(0,0,0,1);
}

h1.logintext {
  color: blue;
  font-family: "Times New Roman", monospace;
}
h1.signuptext {
  color: red;
  font-family: "Times New Roman", monospace;
}

.row {
 display: flex;
 justify-content: center;
}

.howtogetaserver {
border: 9px solid red;
padding: 16px;
background-color: white;
margin: 20px auto;
width: fit-content;
}

.whoinfo {
border: 9px solid gray;
padding: 16px;
background-color:white;
margin: 20px auto;
width: fit-content;
}

hr.footerhr {
 width: 50%;
}




.footertext {
  color: white;
  font-size: 19px;
}
